Subject: Transport layer Protocol Implementation in GLOMOSIM

From: "JAGADEESH PRASAD" <[email-masked]>
Date: 19 Jan 2006 06:04:57 -0000

Hello all;
  I am student doing My BE in Electronics & Communication Engg.
 
I am starting My BE Final project on stimulation of a Transport layer protocol. The protocol is proposed for mobile multimedia communication over wireless links.I am considering to use the network simulator - GLOMOSIM. 
 
Since I am a beginner in the Glomosim. I don't know where to start and how to modify it to make it suit my purpose.

please help.
Thank you. 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
<<<<<< JAGDEESH PRASAD >>>>>>
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf